Hello,

In article <uwuwf1vbr.fsf / parsec.no-spoon.de>, Stefan Scholl wrote:
> I thought 1.6.7 has a serious bug with class variables?
> ...
> strange when I have to say "Don't install the latest stable, install
> 1.6.6."

	BTW: Ruby 1.6.6 is a little broken too.

	http://www.rubytalk.org/30203

	But also "not serious"... :-)

		Michal

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Michal Rokos                           Czech Technical University, Prague
E-mail: m.rokos / sh.cvut.cz                Jabber: majkl / jabber.sh.cvut.cz
                                                            ICQ: 36118339